@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

/* font-family: 'Noto Sans', sans-serif; */
*,body{font-family:"Nunito",sans-serif;padding:0px;margin:0px;}
ul,p,h1,h2,h3,h4,h5,h6,a{padding:0px!important;margin:0px!important;list-style:none!important;text-decoration:unset!important;}
.header-wrapper{display:flex;width:100%;align-items:center;justify-content:space-between;}
.header-mobile-number ul{display:flex;list-style:none;}
.header-mobile-number ul li:nth-child(1){margin-right:30px;}
.header-mobile-number ul li{background:#466fb6;padding:10px 20px;border-radius:50px;display:flex;align-items:center;justify-content:center;}
.header-mobile-number ul li a{color:#fff;}
.header-mobile-number ul li:nth-child(2) span{margin-right:6px;}

/* banner */
.banner-slider{position:relative;    /* height: 800px; */}
.banner-slider img{width:100%;height:100%;}
.banner-wrapper{position:absolute;height:100%;top:0;width:100%;display:flex;align-items:center;}
h1{color:#fff;font-size:55px;font-weight:800;}
.banner-ul{padding:15px 0px;}
.banner-ul li{padding:12px 0px 0px;color:#fff;font-family:'Montserrat';letter-spacing:0.5px;line-height:30px;display:flex;}
.banner-content{padding-right:50PX;height:100%;display:flex;align-items:baseline;justify-content:center;flex-direction:column;}
.banner-content h1{font-weight:bold;font-size:60px;}
.banner-ul li span.point-banner{padding-right:10px;}
.form-title{color:#466fb6;padding:20px 0px;text-align:center;}
.form-banner{padding:30px;background:#fff;}
.form-banner input,.form-banner textarea,.form-banner select{padding:15px;border-radius:0px;margin-bottom:15px;border:1px solid #0000000d;}
.form-banner input::placeholder,.form-banner textarea::placeholder{color:#222;}
.btn-wrapper-arrow{margin-top:15px;text-align:center;width:100%;}
.btn-wrapper-arrow input{margin:0px;width:160px;padding:15px;border:0px;border-radius:100px;background:#466fb6;color:#fff;width:100%;}
.custom-header{    /*position: absolute !important;*/
z-index:1;width:100%;}
.logo-sec{position:relative;}
.logo-sec .logo img{position:relative;z-index:1;}
.banner-custom-form{position:relative;}
.same-space{padding:40px 0px;}
.section-title h2{font-weight:800;font-size:35px;}
.section-title h2:first-letter{    /*color: #466fb6;
                      font-size:45px;*/}
    .section-title::after,.section-title::before{left:0;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);}
    .section-title{width:fit-content!important;position:relative!important;margin:0px auto;color:#466fb6;}
    .counter .counter-box:hover{box-shadow:1px 1px 14px 10px #00000017;}
    .counter{    /*background: #f3f3f3;*/
    position:relative;}
    .counter:before{content:"";width:100%;content:"";background-image:url('../assets/images/feedback-bg.png');position:absolute;height:100%;top:0;left:0;z-index:1;background-size:100% 100%;}
    .dots-shape{z-index:1;right:20px;top:-100px;position:absolute;animation:slideUpDown 5s infinite linear;}
    .counter-box{text-align:center;padding: 20px 0px;border-radius:10px;border:1px dashed #22222240;transition:0.8s;background:#fff;z-index:1;position:relative;margin-top: 1%;}
    .counter-box .count-number,.plus-icon{font-size:50px;font-weight:700;color:#466fb6;}
    .counter-box p{font-size:18px;padding-top:1;}
    .counter-box:hover{background:#fff;box-shadow:1px 1px 14px 10px #f8f7ff;transform:translate(0px,-10px);border:1px dashed #466fb6;}
    .counter .row{margin-top:40px;}
    .counter  .container{position:relative;z-index:111;}
    .counter-box p small{color:#466fb6;padding-right:10px;}
    .product-wrapper{display:grid;align-items:center;grid-template-columns:1fr;padding:10px;background:#ffffff;border-radius:10px;transition:0.8s all;box-shadow:1px 1px 14px 10px #f5f5f5;border:1px dashed #d8d3d796;}
    .product-img img{width:100%;}
    .product-description{text-align:center;padding-top:2%;}
    .product-description h4{margin-bottom:6px!important;font-size:18px;color:#222;font-weight:800;transition:0.8s all;}
    .product-description p{font-size:16px;}
    .product-sec .row,#section-498-2 .container-fluid,.global-presence .col-sm-12{margin-top:40px;}
    .product-wrapper:hover{box-shadow:1px 1px;box-shadow:1px 1px 3px 2px #0000000a;transform:translatex(10px);border:1px dashed #466fb6;}
    .certificate{background:#fff;}
    .certificate-grid,.clients-grid{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:15px;padding-top:40px;}
    .clients-grid{grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;grid-gap:15px;}
    .getquote-grid{display:grid;grid-template-columns:25% 30% 25%;grid-gap:15px;align-items:center;}
    .certificate-grid img{width:100%;}
    .clients-c img{width:100%;}
    .clients-c{padding:5px;background:#fff;border-radius:5px;transition:0.8s all;}
    .clients-c:hover{box-shadow:1px 1px 11px 15px #ebebeb;transform:translateY(-5px);}
    .our-product{overflow:hidden;}
    .product-main-part .section-title{margin-bottom:30px;}
    .product-name{padding:15px;background:#f3f3f3;min-height:70px;display:flex;align-items:center;text-align:center;justify-content:center;}
    .product-name h4{font-size:18px;color:#222;font-weight:800;}
    .product-sec .owl-nav{position:absolute;top:-50px;right:10px;margin:-10px!important;}
    .product-sec .owl-nav button{width:50px;height:50px;background:#466fb6!important;margin:2px!important;color:#fff!important;font-size:40px!important;}
    .product-sec .owl-nav button span{line-height:0!important;margin-top:-2px!important;display:flex;align-items:center;justify-content:center;}
    footer.bg-imgs{padding:100px 0px 40px;background:#fff;}
    footer .item{padding:35px;border:1px dashed #466fb6;height:100%;position:relative;background:#ffffff;display:flex;align-items:center;transition:0.8s all;border-radius:10px;    /* overflow: hidden; */}
    .sub-footer{padding:15px 0px;background:#466fb6;}
    .sub-footer p{margin:0px;color:#fff;text-align:center;}
    .contact-info .item:hover{transform:translateY(-10px);background:#fff;border:1px dashed #0079c1;}
    footer span.icon{height:90px;background:#466fb6;width:90px;position:absolute;display:flex;align-items:center;justify-content:center;left:50%;transition:0.8s all;top:0px;border-radius:100%;margin-top:-45px;margin-left:-45px;}
    footer span.icon i{color:#fff;font-size:40px;}
    .cont{text-align:center;width:100%;margin:40px 0px 0px;}
    .item p{margin:0px;}
    .cont h6{font-size:20px;margin-bottom:14px!important;color:#466fb6;}
    .cont a,.cont p{color:#222;line-height:30px;font-size:18px;}
    nav.custom-header.navbar.nav-dark.navbar-expand-lg{background:#f5f6f7;}
    .product-wrapper:hover .product-description,.product-wrapper:hover .product-description h4{color:#466fb6;}
    button#calltoform,button#calltoform1{margin:0px;width:160px;padding:15px;border:0px;border-radius:100px;background:#466fb6;color:#fff;}
    .product-sec .btn-wrapper-arrow{margin-top:30px;}
    .product-sec .btn-wrapper-arrow button#calltoform,.product-sec .btn-wrapper-arrow button#calltoform1{padding:15px 30px;width:fit-content;}
    .pr0{padding-right:0px!important;}
    #section-498-2 > .ct-section-inner-wrap{align-items:center}
    #section-498-2{text-align:center;background:#f2f2f2;}
    #section-498-2 .section-title{padding:40px 0px 0px 0px;}
    .owl-carousel.owl-loaded{display:block;}
    .flex._home{align-items:stretch;width:100%;justify-content:center;}
    .cat-itens.item-flex-home{width:25%;display:inline-block;position:relative;padding:0;margin:0;flex-basis:25%;}
    .item-flex-home{margin:0 2% 0 0;position:relative;flex-basis:23.5%;height:auto;text-align:left;margin-bottom:90px;}
    .cat-itens{padding:5px;position:relative;}
    .flex{flex-wrap:wrap;float:none;align-items:flex-start;}
    .flex{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal;-webkit-box-align:stretch;-moz-box-align:stretch;box-align:stretch;-webkit-box-direction:normal;-moz-box-direction:normal;box-direction:normal;-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;list-style:none;}
    .flex{flex-wrap:wrap;float:none;align-items:flex-start;}
    .cat-itens.item-flex-home img{width:100%!important;}
    .flex{display:-webkit-flex;display:-moz-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:horizontal;-moz-box-orient:horizontal;box-orient:horizontal;-webkit-box-align:stretch;-moz-box-align:stretch;box-align:stretch;-webkit-box-direction:normal;-moz-box-direction:normal;box-direction:normal;-webkit-box-pack:center;-moz-box-pack:center;box-pack:center;list-style:none;}
    .flex{flex-wrap:wrap;float:none;align-items:flex-start;}
    .cat-itens .content_prod{position:absolute;max-width:100%;width:350px;z-index:4;text-align:center;top:15%;padding:0 20px;margin:0 auto;left:0;right:0;line-height:1.6em;-moz-transition:all .2s .1s ease-in-out;-webkit-transition:all .2s .1s ease-in-out;-o-transition:all .2s .1s ease-in-out;transition:all .2s .1s ease-in-out;}
    .cat-itens .content_prod h3{font-size:2em;line-height:1em;text-transform:uppercase;color:#fff;margin:0;text-shadow:5px 5px 4px rgba(0,0,0,.25),5px 5px 35px rgba(0,0,0,.3),2px 2px 2px rgba(0,0,0,.2);}
    .cat-itens a:before{content:"";display:block;width:100%;height:100%;position:absolute;top:-40%;left:0;background-color:rgba(0,175,240,.35);z-index:2;-moz-transition:all .2s .2s ease-in-out;-webkit-transition:all .2s .2s ease-in-out;-o-transition:all .2s .2s ease-in-out;transition:all .2s .2s ease-in-out;}
    .cat-itens a:hover:before{background-color:rgba(0,175,240,.85);top:0;transform:skew(0deg,0deg);-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out;}
    .cat-itens a:hover .content_prod{top:25%;-moz-transition:top .2s .05s ease-in-out;-webkit-transition:top .2s .05s ease-in-out;-o-transition:top .2s .05s ease-in-out;transition:top .2s .05s ease-in-out;}
    .cat-itens{padding:5px;position:relative;}
    .cat-itens a{position:relative;overflow:hidden;}
    .cat-itens img.thumb{display:block;width:auto;max-width:none;height:100%;position:relative;top:50%;left:50%;transform:translate(-50%,-50%);}
    .cat-itens.item-flex-home{width:25%;display:inline-block;position:relative;padding:0;margin:0;flex-basis:25%;}
    .categories.flex.column-5 .cat-itens.item-flex-home{flex-basis:25%;}
    .cat-itens:after{content:"";display:block;padding-bottom:50%;}
    .categories.flex.column-5 .cat-itens:after{padding-bottom:125%;}
    .cat-itens a{position:absolute;text-align:center;top:0;left:0;bottom:0;right:0;width:auto;height:auto;}
    img.cat-icon{display:block;max-width:70px;margin:0 auto 20px auto;}
    .item-flex-home{margin:0 2% 0 0;position:relative;flex-basis:23.5%;height:auto;text-align:left;margin-bottom:90px;}
    .flex._home{align-items:stretch;width:100%;justify-content:center;}
    .flex._home .item-flex-home:last-child{margin-right:0;}
    @media only screen and (max-width:1199px){
        .cat-itens .content_prod{top:5%;}
        .cat-itens a:hover .content_prod{top:10%;}
        .cat-itens .content_prod h3{font-size:1.5em;}
        img.cat-icon{max-width:55px;margin:0 auto 15px auto;}
    }
    @media only screen and (max-width:991px){
        .cat-itens .content_prod,.cat-itens a:hover .content_prod{top:50%;left:50%;transform:translate(-50%,-50%);width:520px;display:table;}
        .categories._home img.cat-icon{float:left;margin:0 20px 0 0;width:60px;height:60px;}
        .content_prod_inner{text-align:left;margin:0;height:100%;width:100%;position:relative;vertical-align:middle;display:table-cell;}
        .cat-itens .content_prod h3{display:inline-block;top:0;font-size:2em;}
        .cat-itens a:before{top:0;}
        .cat-itens img.thumb{width:100%;max-width:none;height:auto;}
        .categories.flex.column-5 .cat-itens.item-flex-home{flex-basis:100%;}
        .categories.flex .cat-itens:after,.categories.flex.column-5 .cat-itens:after{padding-bottom:135px;}
        .item-flex-home{flex-basis:49%;}
        .flex._home .item-flex-home:nth-child(3){margin-right:0;}
    }
    @media (max-width:768px){
        .item-flex-home img{height:auto;}
        .counter-box {
           
            margin-bottom: 20px;
        }
        .counter-box p {
            font-size: 14px;
        }
    }
    @media (max-width:560px){
        .item-flex-home{flex-basis:100%;min-width:auto;margin:0;margin-bottom:90px;}
        .cat-itens .content_prod,.cat-itens a:hover .content_prod{width:100%;}
        .cat-itens .content_prod{padding:0 30px;}
        .cat-itens .content_prod h3{font-size:1.6em;}
    }

    /* -----------------------  1 side button ------------------------------------- */
    .custom-header .container-fluid,.our-product .container-fluid{padding:0px 30px;}
    .feature{margin-top:15px;}
    .desktop{display:block;}
    .desktop-small{display:none;}
    .mobile{display:none;}
    .appilication .counter-box{box-shadow:1px 1px 14px 10px #00000017;margin-bottom:5%;padding:30px 0px;border:1px;}
    .ct-headline{margin-bottom:6px!important;font-size:24px;color:#222;font-weight:800;transition:0.8s all;padding-top:22px!important;}
    .appilication .row{margin-top:40px;}
    @media all{
        .slide-overlay-wrap{position:relative;overflow:hidden;}
        .slideOver{position:absolute;top:0;width:100%;height:100%;z-index:5;background-color:#f0f0f0;}
        .slideOver.slide-right,.slideOver[data-aos='slide-right']{right:-100%;}
        .font-B{font-weight:bold;}
        .cmn-sz-Head{font-size:4.531vw;line-height:1;margin-bottom:0;font-weight:bold;letter-spacing:-0.260vw;color:#000;}
        .wrap-outer{position:relative;}
        .text-color-1{color:#e91851;}
        .text-color-2{color:#000;}
        .abtWrapper .imgCont-wrapper{position:relative;}
        .abtWrapper .imgWrp{margin-left:11.979vw;width:46.823vw;}
        .abtWrapper .imgCont-wrapper .head{top:3.646vw;left:0;z-index:1;position:absolute;}
        .hd-sub-clr{color:#fff;}
        .abtWrapper .imgCont-wrapper .overlayBox{background-color:#fff;max-width:17.969vw;width:100%;padding:2.083vw 1.823vw 2.083vw 1.948vw;font-size:1.354vw;line-height:1.2;position:absolute;bottom:4.167vw;left:0;}
        .head-md-cmn{font-weight:bold;line-height:1;font-size:35px;letter-spacing:-0.090vw;margin-bottom:1.563vw!important;}
        .abtWrapper .sec-info-contWrap{margin-left:4vw;}
        .abtWrapper .sideContWrap{position:relative;padding-top:10.417vw;}
        .pointimg_b:before{content:"";width:25.260vw;height:5.573vw;background-repeat:no-repeat;background-position:left top;background-size:100% auto;background-image:url(http://dcbwebsite.in/akshar/public/frontend/images/dot-pattern.png);position:absolute;z-index:-1;}
        .abtWrapper .sideContWrap.pointimg_b:before{top:1.563vw;left:-13.125vw;}
        .z-ind-1{z-index:1;}
        .sec-info-contWrap .btnRow{margin-top:0.781vw;}
        .wrap-outer{overflow:hidden;position:relative;}
        @media (min-width:992px){
            .lg-container{max-width:90%;}
        }
        @media (max-width:1199px){
            .cmnLink{font-size:1.050vw;}
            .abtWrapper .sideContWrap{padding-top:8vw;}
        }
        @media (max-width:991px){
            .wrap-outer{padding-left:15px;padding-right:15px;}
            .cmnLink{font-size:13px;padding-right:18px;}
            .cmnLink:after{width:12px;height:12px;}
            .sec-info-contWrap .btnRow{margin-top:12px;}
            .abtWrapper .imgCont-wrapper .overlayBox{max-width:20.969vw;font-size:1.500vw;}
            .abtWrapper .imgWrp{margin-left:11.979vw;width:auto;}
            .abtWrapper .sideContWrap.pointimg_b:before{top:0;left:0;}
        }
        @media (max-width:767px){
            .cmn-sz-Head{font-size:26px;letter-spacing:-1px;}
            .head-md-cmn{font-size:18px;letter-spacing:-1px;margin-bottom:10px;}
            .pointimg_b:before{width:180px;height:40px;}
            .abtWrapper .sideContWrap{padding-top:40px;}
            .abtWrapper .sec-info-contWrap{margin-left:0;}
            .abtWrapper .imgWrp{margin-left:72px;}
            .abtWrapper .imgCont-wrapper .overlayBox{max-width:110px;font-size:9px;padding:10px 5px 10px 20px;}
        }
        @media (max-width:767px){
            .padd-bot-100{padding:28px 0px!important;}
        }
        @media (max-width:1440px){
            .abtWrapper .sideContWrap{padding-top:5.417vw;}
        }
        .padd-bot-100{padding:100px 0px;}
    }
    .text-justify{text-align:justify;}
    .Types-sec li{padding:20px;color:#000;border-radius:10px!important;border:1px dashed #22222245!important;padding-right:10px;font-weight:bold;transition:0.8s all;text-transform:capitalize;}
    .Types-sec ul{display:grid;grid-template-columns:1fr 1fr 1fr;grid-gap:15px;}
    .Types-sec li:hover{color:#e91851;background:white;border:1px dashed #e91851!important;transform:translateY(-10px);box-shadow:1px 1px 20px 13px #22222236;}
    @media (max-width:767px) and (min-width:320px){
        .Types-sec ul{grid-template-columns:1fr;}
    }
    @media (max-width:1024px) and (min-width:768px){
        .Types-sec ul{grid-template-columns:1fr;}
    }
    .padd-bot-50{padding:50px 0px;}
    #container{margin:auto;}
    .grid-item{display:inline-block;/* height:259px; */overflow:hidden;text-align:center;width:385px;padding-right: 10px;padding-top: 10px;}
    .grid-item img{width:100%;/* height:auto; *//* transition:0.9s; */}
    .grid-item img:hover{filter:none;}
    .isotope-pager .pager{display:inline-block;}
    .filters{width:100%;text-align:center;padding-bottom:35px;padding-top:20px;}
    .filters ul{list-style:none;padding:20px 10px;box-shadow:-1px 1px 11px rgba(0,0,0,.4);margin:0 40px;border-radius:30px;background-color:#232323;}
    .filters li{display:inline-block;padding:10px 25px;font-size:15px;font-weight:600;cursor:pointer;}
    .filters li a{color:#fff;text-decoration:none;display: block;}
    .filters li a:hover{color:#fff;}
    .filters li:hover{box-shadow:-1px 1px 11px rgba(0,0,0,.4);border-radius:15px;}
    .filters li.active a{color:#466fb6;padding:10px 25px;display: block;}
    .overlay{/* position: relative; *//* bottom:0; */background:rgb(0,0,0);background:rgba(0,0,0,0.5); /* Black see-through */color:#f1f1f1;width: 100%;transition:.5s ease;color:white;font-size:20px;padding:20px;lign:center;/* margin-right: 10px; *//* margin-top: 10%; */display: block;}
    .grid-item:hover .overlay{opacity:1;}
    .industries-title {
        position: absolute;
        bottom: -9px;
        right: 0px;
        background: var(--pbmit-global-second-color);
        color: var(--pbmit-white-color);
        padding: 5px 15px 3px 15px;
    }
